body {
	background: #fff;
	margin: 0;
	padding: 0;
	text-align: center;
}
body, div, p, blockquote, h1, h2, input {
	font-family: "Trebuchet MS", Arial, Verdana;
}
body, div, p, blockquote {
	font-size: 13px;
	line-height: 170%;
}
a, a:link, a:visited {
	text-decoration: underline;
	color: #f60;
}
a:hover {
	text-decoration: underline;
	color: #c30;
}
h1 {
	background: #F1F3FF;
	border-bottom: 1px solid #ACBEDF;
	margin: 0;
	padding: 0;
}
h1 span {
	background: url(leaf.gif) no-repeat center left;
	color: #ACBEDF;
	display: block;
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	font-size: 36px;
	padding: 20px 0 20px 0;
	text-align: left;
}
h1 span strong {
	padding-left: 80px;
	color: #758ebc;
}
.Container {
	background: url(fade.jpg) top left repeat-x;
}
.Content {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 500px;
	padding: 20px 0 0 0;
}
h2 {
	margin: 0;
	padding: 0;
}
code {
	background: #FEFECC;
	margin: 10px 0 10px 0;
	padding: 10px;
	border-left: 4px solid #FCEEAA;
	color: #960;
	font-family: courier;
	font-size: 12px;
	display: block;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
fieldset ul {
	list-style: none;
	margin: 0;
	padding: 8px 8px 2px 8px;
	background: #efefef;
}
fieldset label {
	float: left;
	margin: 0 0 6px 0;
	width:30%;
}
fieldset label.CheckBox {
	float: none;
	}
fieldset label.CheckBox input {
	width: auto !important;
	}
fieldset ul li {
	clear: left;
}
fieldset ul li input {
	margin-bottom: 6px;
	width: 50%;
}
.Button {
	padding: 10px 0 20px 0;
}
.Button input {
	font-size: 14px;
	font-weight: bold;
	border: 0;
	margin: 0;
	padding: 0;
	background: none;
	cursor: pointer;
	color: #64AE18;
}
.Button a {
	font-size: 14px;
	font-weight: bold;
	color: #64AE18;
}
.Warnings {
	background: url(../themes/vanilla/styles/default/alert.gif) left top no-repeat #FFFECC;
	padding: 8px;
	margin: 10px 0 0 0;
	border-top: 1px solid #FAEBB1;
	border-bottom: 1px solid #FAEBB1;
	color: #D57D00;
}
.Warnings,
.Warnings div {
	color: #D57D00;
}
.Warnings strong {
	color: #c00;
	display: block;
	padding: 0 0 4px 22px;
}
.Warnings div a,
.Warnings div a:link,
.Warnings div a:visited {
	color: #B16800;
}
.Warnings div a:hover {
	color: #c00;
}
.Warnings div code {
	background: none;
	margin: 10px 0 10px 0;
	padding: 0;
	border: 0;
	color: #960;
	font-family: courier;
	font-size: 12px;
	display: block;
}